Remove obsolete #include <linux/config.h>
[linux-2.6.git] / arch / ppc / platforms / lopec.c
index c6445a7..18dc6e8 100644 (file)
@@ -10,7 +10,6 @@
  * or implied.
  */
 
-#include <linux/config.h>
 #include <linux/types.h>
 #include <linux/delay.h>
 #include <linux/pci_ids.h>